Section: extra-network

Depends: openssl, python-2

Depends (build): graphviz, six, twisted, zope-interface

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.10.1-2 (arm64/stable)

Also: 2.10.1-2 (armel/stable) , 2.10.1-2 (powerpc/stable) , 2.10.1-2 (ppc64/stable)

Depends: libcap-ng, unbound

libcap-ng 0.7.9-1 (arm64/stable)

  • libcap-ng.so.0

unbound 1.9.0-2 (arm64/stable)

  • libunbound.so.8